Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyFilter::CallbackNotFound Exception Reference

Exception raised if the application tries to remove a Filter callback that does not exists. More...

`import "CosNotifyFilter.idl";`

## Detailed Description

Exception raised if the application tries to remove a Filter callback that does not exists.

Exceptions:

  CallbackNotFound |

The documentation for this exception was generated from the following file:

- CosNotifyFilter.idl